#. extracted from helpcontent2/source/text/shared/05
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-12-07 19:22+0100\n"
"PO-Revision-Date: 2018-10-21 20:30+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: om\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1540153816.000000\n"

#. WPTtk
#: 00000001.xhp
msgctxt ""
"00000001.xhp\n"
"tit\n"
"help.text"
msgid "Getting Support"
msgstr "Gargaarsa Argaachuu"

#. ANHsF
#: 00000001.xhp
msgctxt ""
"00000001.xhp\n"
"bm_id3143272\n"
"help.text"
msgid "<bookmark_value>support on the Web</bookmark_value><bookmark_value>getting support</bookmark_value><bookmark_value>forums and support</bookmark_value><bookmark_value>Web support</bookmark_value>"
msgstr ""

#. JRABa
#: 00000001.xhp
msgctxt ""
"00000001.xhp\n"
"hd_id3146873\n"
"help.text"
msgid "<variable id=\"00000001\"><link href=\"text/shared/05/00000001.xhp\">Getting Support</link></variable>"
msgstr ""

#. wR4ns
#: 00000001.xhp
msgctxt ""
"00000001.xhp\n"
"par_id3150667\n"
"help.text"
msgid "You can find support on <link href=\"https://www.libreoffice.org/get-help/feedback/\">the %PRODUCTNAME website</link>."
msgstr ""

#. tyE6M
#: 00000001.xhp
msgctxt ""
"00000001.xhp\n"
"par_id3154230\n"
"help.text"
msgid "For a summary of the current support services refer to the <emph>Readme</emph> file in the %PRODUCTNAME folder."
msgstr ""

#. FvwQg
#: 00000001.xhp
msgctxt ""
"00000001.xhp\n"
"hd_id26327\n"
"help.text"
msgid "Local language support pages"
msgstr "Fuuloota gargaarsaa afaan naannoo"

#. h4cNk
#: 00000001.xhp
msgctxt ""
"00000001.xhp\n"
"par_id1318380\n"
"help.text"
msgid "The %PRODUCTNAME localization projects offer support pages in various languages. Find an overview of the native language projects at the <link href=\"https://www.libreoffice.org/community/nlc/\">%PRODUCTNAME website</link>. You can find English-language help and support on the <link href=\"https://www.libreoffice.org/get-help/feedback\">%PRODUCTNAME website</link> as well."
msgstr ""

#. nPGLp
#: 00000001.xhp
msgctxt ""
"00000001.xhp\n"
"hd_id2611386\n"
"help.text"
msgid "Mailing lists"
msgstr "Tarreewwan ergannoo"

#. jLNYG
#: 00000001.xhp
msgctxt ""
"00000001.xhp\n"
"par_id3166335\n"
"help.text"
msgid "Ask about %PRODUCTNAME, find help by volunteers, and discuss topics on the public mailing lists. You can find many general and specialized mailing lists on the %PRODUCTNAME website at <link href=\"https://www.libreoffice.org/get-help/mailing-lists/\">www.libreoffice.org</link>."
msgstr ""

#. Xp6Xs
#: 00000001.xhp
msgctxt ""
"00000001.xhp\n"
"hd_id0915200811081722\n"
"help.text"
msgid "Forum"
msgstr "Walga'ii"

#. AxpFj
#: 00000001.xhp
msgctxt ""
"00000001.xhp\n"
"par_id0915200811081778\n"
"help.text"
msgid "You can access web forums to ask and answer questions about %PRODUCTNAME. Choose <item type=\"menuitem\">Help – Get Help Online</item> to access the forum in your language."
msgstr ""

#. p6BeE
#: 00000001.xhp
msgctxt ""
"00000001.xhp\n"
"hd_id0804200803314150\n"
"help.text"
msgid "Security"
msgstr "Ittisa"

#. 4QHHk
#: 00000001.xhp
msgctxt ""
"00000001.xhp\n"
"par_id0804200803314235\n"
"help.text"
msgid "In case you are concerned about any security issue with using this software, you can contact the developers on the <link href=\"https://lists.freedesktop.org/mailman/listinfo/libreoffice\">public mailing list</link>. If you want to discuss any issue with other users, send an email to the public mailing list <literal>users@global.libreoffice.org</literal>."
msgstr ""

#. tEPqi
#: 00000001.xhp
msgctxt ""
"00000001.xhp\n"
"hd_id3168534\n"
"help.text"
msgid "Downloads"
msgstr "Naqadhu"

#. gsABe
#: 00000001.xhp
msgctxt ""
"00000001.xhp\n"
"par_id3028143\n"
"help.text"
msgid "You can download the latest version of %PRODUCTNAME at <link href=\"https://www.libreoffice.org/download/\">www.libreoffice.org/download/</link>."
msgstr ""

#. ia3E3
#: 00000001.xhp
msgctxt ""
"00000001.xhp\n"
"hd_id2602967\n"
"help.text"
msgid "Documentation"
msgstr "Galmeessa"

#. GHEQm
#: 00000001.xhp
msgctxt ""
"00000001.xhp\n"
"par_id3497211\n"
"help.text"
msgid "You can download documentation as PDF files, how-tos, and guides from the %PRODUCTNAME documentation website at <link href=\"https://documentation.libreoffice.org\"><emph>documentation.libreoffice.org</emph></link>. You can also access the documentation website choosing the menu <item type=\"menuitem\">Help – User Guides</item>."
msgstr ""

#. nuEqp
#: 00000001.xhp
msgctxt ""
"00000001.xhp\n"
"hd_id0120200910361765\n"
"help.text"
msgid "Participate and give back"
msgstr "Hirmaadhuu fi deebisii kenni"

#. A5R76
#: 00000001.xhp
msgctxt ""
"00000001.xhp\n"
"par_id0120200910361848\n"
"help.text"
msgid "If you want to take an active role in the worldwide %PRODUCTNAME community, you are very welcome to give feedback, discuss features, propose enhancements, write your own article in an FAQ, how-to, manual, create a video tutorial, etc."
msgstr "Ummata addunyaa waliin OpenOffice.org keessatti hirmaannaa si'ataa qabaachuu yoo barbaadde, dubdeebii kennuuf, amaloota mari'achuuf, wanta dabaltaa gaarii kennuuf, FAQ keessatti barruu mataa kee barreessuuf, akkamitti, hujeekaan, irrabahii viidiyoo uumuuf anaa dhufu jedhamta."

#. tfyrA
#: 00000001.xhp
msgctxt ""
"00000001.xhp\n"
"par_id0120200910361874\n"
"help.text"
msgid "Visit the <link href=\"https://www.libreoffice.org/get-involved/\"><emph>Get involved</emph></link> page on the website and follow the links for contributors."
msgstr ""

#. EDsrK
#: 00000002.xhp
msgctxt ""
"00000002.xhp\n"
"tit\n"
"help.text"
msgid "Icons in the Documentation"
msgstr "Sajoowwan galmeessaa keessaa"

#. zBUqw
#: 00000002.xhp
msgctxt ""
"00000002.xhp\n"
"hd_id3153116\n"
"help.text"
msgid "<link href=\"text/shared/05/00000002.xhp\">Icons in the Documentation</link>"
msgstr "<link href=\"text/shared/05/00000002.xhp\">Sajoowwan galmeessaa keessaa</link>"

#. BF6HG
#: 00000002.xhp
msgctxt ""
"00000002.xhp\n"
"hd_id3154962\n"
"help.text"
msgid "Icons in the Documentation"
msgstr "Sajoowwan galmeessaa keessaa"

#. qNqTn
#: 00000002.xhp
msgctxt ""
"00000002.xhp\n"
"par_id3146961\n"
"help.text"
msgid "There are three icons used to call your attention to additional helpful information."
msgstr "Xiyyeeffannoo odeeffannoo dabalataa irratti uumuuf sajoowwan sadii jiru."

#. Ey7eB
#: 00000002.xhp
msgctxt ""
"00000002.xhp\n"
"par_id3156152\n"
"help.text"
msgid "The <emph>Important!</emph> icon points out important information regarding data and system security."
msgstr ""

#. d5ogo
#: 00000002.xhp
msgctxt ""
"00000002.xhp\n"
"par_id3153897\n"
"help.text"
msgid "The <emph>Note</emph> icon points out extra information: for example, alternative ways to reach a certain goal."
msgstr ""

#. udaCw
#: 00000002.xhp
msgctxt ""
"00000002.xhp\n"
"par_id3154216\n"
"help.text"
msgid "The <emph>Tip</emph> icon points out tips for working with the program in a more efficient manner."
msgstr ""

#. 54VKY
#: 00000100.xhp
msgctxt ""
"00000100.xhp\n"
"par_id3150699\n"
"help.text"
msgid "The Help references the default settings of the program on a system that is set to defaults. Descriptions of colors, mouse actions, or other configurable items can be different for your program and system."
msgstr ""

#. dVdcf
#: 00000100.xhp
msgctxt ""
"00000100.xhp\n"
"par_id3150618\n"
"help.text"
msgid "The <emph>$[officename] Help system</emph> provides easy access to information and support. There are several ways to find what you are looking for in the <link href=\"text/shared/05/00000110.xhp\"><emph>Help environment</emph></link>: You can search for a specific keyword in the <link href=\"text/shared/05/00000130.xhp\"><emph>Index</emph></link>, carry out a full-text search under <link href=\"text/shared/05/00000140.xhp\"><emph>Find</emph></link>, or look through a hierarchical list of the <link href=\"text/shared/05/00000160.xhp\"><emph>Topics</emph></link>."
msgstr ""

#. EGUSS
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"tit\n"
"help.text"
msgid "The %PRODUCTNAME Help Window"
msgstr "Foddaa Gargaarsa %PRODUCTNAME"

#. 79jBC
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"hd_id3153884\n"
"help.text"
msgid "<variable id=\"00000110\"><link href=\"text/shared/05/00000110.xhp\">The <item type=\"productname\">%PRODUCTNAME</item> Help Window</link></variable>"
msgstr "<variable id=\"00000110\"><link href=\"text/shared/05/00000110.xhp\">The <item type=\"productname\">Foddaa Gargaarsa</item> %PRODUCTNAME</link></variable>"

#. 5jyC7
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3156183\n"
"help.text"
msgid "The Help system for all versions of the software is based on the same source files. Some of the functions described in Help may not be included in this particular distribution. Some features specific to a distribution may not be mentioned in this Help."
msgstr ""

#. e5a4Q
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3147143\n"
"help.text"
msgid "<ahelp hid=\".\" visibility=\"hidden\">Provides an overview of the Help system.</ahelp> The <emph>Help</emph> window shows the currently selected Help page."
msgstr ""

#. W2SaF
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3159201\n"
"help.text"
msgid "<ahelp hid=\".\">The <emph>Toolbar</emph> contains important functions for controlling the Help system</ahelp>:"
msgstr ""

#. TmRCG
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3153311\n"
"help.text"
msgid "<image id=\"img_id3155892\" src=\"sfx2/res/indexon_small.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id3155892\">Icon</alt></image>"
msgstr "<image id=\"img_id3155892\" src=\"sfx2/res/indexon_small.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id3155892\">Sajoo</alt></image>"

#. BCGCq
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3147089\n"
"help.text"
msgid "<ahelp hid=\".\">Hides and shows the navigation pane.</ahelp>"
msgstr ""

#. GY3Ru
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3152781\n"
"help.text"
msgid "<image id=\"img_id3149811\" src=\"cmd/sc_navigateback.png\" width=\"0.222in\" height=\"0.222in\"><alt id=\"alt_id3149811\">Icon</alt></image>"
msgstr "<image id=\"img_id3149811\" src=\"cmd/sc_navigateback.png\" width=\"0.222in\" height=\"0.222in\"><alt id=\"alt_id3149811\">Sajoo</alt></image>"

#. fzh7F
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3151111\n"
"help.text"
msgid "<ahelp hid=\".\">Moves back to the previous page.</ahelp>"
msgstr ""

#. oH5xd
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3149415\n"
"help.text"
msgid "<image id=\"img_id3159399\" src=\"cmd/sc_navigateforward.png\" width=\"0.222in\" height=\"0.222in\"><alt id=\"alt_id3159399\">Icon</alt></image>"
msgstr "<image id=\"img_id3159399\" src=\"cmd/sc_navigateforward.png\" width=\"0.222in\" height=\"0.222in\"><alt id=\"alt_id3159399\">Sajoo</alt></image>"

#. yMZiB
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3154514\n"
"help.text"
msgid "<ahelp hid=\".\">Moves forward to the next page.</ahelp>"
msgstr ""

#. bYSCN
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3149580\n"
"help.text"
msgid "<image id=\"img_id3148642\" src=\"fpicker/res/fp011.png\" width=\"0.222in\" height=\"0.222in\"><alt id=\"alt_id3148642\">Icon</alt></image>"
msgstr "<image id=\"img_id3148642\" src=\"fpicker/res/fp011.png\" width=\"0.222in\" height=\"0.222in\"><alt id=\"alt_id3148642\">Sajoo</alt></image>"

#. xpn8r
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3154285\n"
"help.text"
msgid "<ahelp hid=\".\">Moves to the first page of the current Help topic.</ahelp>"
msgstr ""

#. BEMnG
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3149797\n"
"help.text"
msgid "<image id=\"img_id3155434\" src=\"cmd/sc_print.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id3155434\">Icon</alt></image>"
msgstr "<image id=\"img_id3155434\" src=\"cmd/sc_print.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id3155434\">Sajoo</alt></image>"

#. aLMMz
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3148563\n"
"help.text"
msgid "<ahelp hid=\".\">Prints the current page.</ahelp>"
msgstr ""

#. 64KoG
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3145068\n"
"help.text"
msgid "<image id=\"img_id3149294\" src=\"sfx2/res/favourite.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id3149294\">Icon</alt></image>"
msgstr "<image id=\"img_id3149294\" src=\"sfx2/res/favourite.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id3149294\">Sajoo</alt></image>"

#. Zrupu
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3154939\n"
"help.text"
msgid "<ahelp hid=\".\">Adds this page to your bookmarks.</ahelp>"
msgstr ""

#. BAkH2
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_idN108D9\n"
"help.text"
msgid "<image id=\"img_id7358623\" src=\"cmd/sc_recsearch.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id7358623\">Search icon</alt></image>"
msgstr "<image id=\"img_id7358623\" src=\"cmd/sc_recsearch.png\" width=\"0.1665in\" height=\"0.1665in\"><alt id=\"alt_id7358623\">Sajoo barbaaduu</alt></image>"

#. ZULza
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_idN108FE\n"
"help.text"
msgid "<ahelp hid=\".\">Opens the <emph>Find on this page</emph> dialog.</ahelp>"
msgstr ""

#. yPA5c
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3154366\n"
"help.text"
msgid "These commands can also be found in the context menu of the Help document."
msgstr "Ajaajootni kun baafata halqaraa galmee gargaartuu keessattis ni argamu."

#. LwRk3
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_idN10922\n"
"help.text"
msgid "Help Page"
msgstr "Fuula Gargarsaa"

#. pqcge
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_idN10926\n"
"help.text"
msgid "You can copy from the <emph>Help Viewer</emph> to the clipboard on your operating system with standard copy commands. For example:"
msgstr ""

#. Ex84y
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_idN1092C\n"
"help.text"
msgid "On a Help page, select the text that you want to copy."
msgstr "Fuula Gargarsaa irraa, barruu isa garagalchuu barbaaddu fili."

#. GDeaH
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_idN10930\n"
"help.text"
msgid "Press <switchinline select=\"sys\"><caseinline select=\"MAC\"><emph>Command</emph></caseinline><defaultinline><emph>Ctrl</emph></defaultinline></switchinline><emph>+C</emph>."
msgstr ""

#. egTH7
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_idN10933\n"
"help.text"
msgid "To search the current Help page:"
msgstr "Fuula Gargarsaa ammee barbaaduudhaaf:"

#. j6RmU
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_idN10939\n"
"help.text"
msgid "Click the <emph>Find on this Page</emph> icon."
msgstr "Sajoo <emph>Fuula kana irra barbaadi</emph> filadhu."

#. HB6gA
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_idN10940\n"
"help.text"
msgid "The <emph>Find on this Page</emph> dialog opens."
msgstr "Qaaqi <emph>Fuula kana irra barbaadi</emph> nibanama."

#. L3FYC
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_idN10A36\n"
"help.text"
msgid "You can also click in the <emph>Help</emph> page and press <switchinline select=\"sys\"><caseinline select=\"MAC\"><emph>Command</emph></caseinline><defaultinline><emph>Ctrl</emph></defaultinline></switchinline><emph>+F</emph>."
msgstr ""

#. F5MsA
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_idN10A22\n"
"help.text"
msgid "In the <emph>Search for</emph> box, enter the text that you want to find."
msgstr "Sanduuqa<emph>barbaadiif</emph>keessaa, barruu argachuu barbaaddu galchi."

#. XPQQQ
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_idN10A48\n"
"help.text"
msgid "Select the search options that you want to use."
msgstr "Dirqaalee barbaaduu/sakatta'uu itti fayyadamuu barbaaddu filadhu."

#. dHfJj
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_idN10A26\n"
"help.text"
msgid "Click <emph>Find</emph>."
msgstr "<emph>Barbaadi</emph> cuqaasi."

#. Ck8E6
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_idN10A59\n"
"help.text"
msgid "To find the next occurrence of the search term on the page, click <emph>Find</emph> again."
msgstr "Jecha barbaaduu itti aanee dhufu fuulicha irratti argachuudhaaf, irra deebiitii<emph>barbaadi</emph>cuqaasi."

#. xYwKD
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_idN10906\n"
"help.text"
msgid "<ahelp hid=\"sfx/ui/searchdialog/searchterm\" visibility=\"hidden\">Enter the text that you want to search for or select a text entry in the list.</ahelp>"
msgstr "<ahelp hid=\"sfx/ui/searchdialog/searchterm\" visibility=\"hidden\">Barruu barbaadduufii yookaan galma barruu tarree filadhu.</ahelp>"

#. BxuRD
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_idN10993\n"
"help.text"
msgid "<ahelp hid=\"sfx/ui/searchdialog/wholewords\" visibility=\"hidden\">Finds complete words only.</ahelp>"
msgstr "<ahelp hid=\"sfx/ui/searchdialog/wholewords\" visibility=\"hidden\">Jeechoota xumuramoo qofa barbaada.</ahelp>"

#. morri
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_idN109AA\n"
"help.text"
msgid "<ahelp hid=\"sfx/ui/searchdialog/matchcase\" visibility=\"hidden\">Distinguishes between uppercase text and lowercase text.</ahelp>"
msgstr "<ahelp hid=\"sfx/ui/searchdialog/matchcase\" visibility=\"hidden\">Barruu qubguguddaa fi qub xixiqqaa adda baasa.</ahelp>"

#. EDGGQ
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_idN109C1\n"
"help.text"
msgid "<ahelp hid=\"sfx/ui/searchdialog/wrap\" visibility=\"hidden\">Searches the entire Help page, starting at the current position of the cursor.</ahelp>"
msgstr "<ahelp hid=\"sfx/ui/searchdialog/wrap\" visibility=\"hidden\">Bakka qubannoo qaree ammee irraa eegalee fuula gargaartuu mara irraa barbaada</ahelp>"

#. TQJer
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_idN109D8\n"
"help.text"
msgid "<ahelp hid=\"sfx/ui/searchdialog/backwards\" visibility=\"hidden\">Searches backwards from the current position of the cursor.</ahelp>"
msgstr "<ahelp hid=\"sfx/ui/searchdialog/backwards\" visibility=\"hidden\">Bakka qubannoo qaree ammee irraa eegalee gara duubaatti barbaada.</ahelp>"

#. DFKRX
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_idN109F5\n"
"help.text"
msgid "<ahelp hid=\"sfx/ui/searchdialog/search\" visibility=\"hidden\">Finds the next occurrence of the search term.</ahelp>"
msgstr "<ahelp hid=\"sfx/ui/searchdialog/search\" visibility=\"hidden\">Dhuufinsa jeecha barbaadi itti aanuu barbaada.</ahelp>"

#. 9tiYQ
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"hd_id3149202\n"
"help.text"
msgid "Navigation Pane"
msgstr "Hirdaatii Naanna'iinsaa"

#. cqyrd
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3148673\n"
"help.text"
msgid "<ahelp hid=\"sfx/ui/helpcontrol/tabcontrol\">The navigation pane of the Help window contains the tab pages <emph>Contents</emph>, <emph>Index</emph>, <emph>Find</emph> and <emph>Bookmarks</emph>.</ahelp>"
msgstr "<ahelp hid=\"sfx/ui/helpcontrol/tabcontrol\">Hirdaatiin naanna'insaa foddaa gargaartuu fuuloota caancalee of keessatti qaba <emph>Qabeentoota</emph>, <emph>Kasaa</emph>, <emph>Barbaadi</emph> fi <emph>Toorbarruuwwan</emph>.</ahelp>"

#. FkVic
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3159149\n"
"help.text"
msgid "<ahelp hid=\"sfx/ui/helpcontrol/active\">The list box located at the very top is where you can select other <item type=\"productname\">%PRODUCTNAME</item> Help modules.</ahelp> The <emph>Index</emph> and <emph>Find</emph> tab pages only contain the data for the selected <item type=\"productname\">%PRODUCTNAME</item> module."
msgstr "<ahelp hid=\"sfx/ui/helpcontrol/active\">Sanduuqni tarree gubbaarra jiru iddoo ati itti kan biroo filattu<item type=\"productname\">%PRODUCTNAME</item> Mojuuloota gargaartuu.</ahelp>  <emph>Kasaa</emph> fi <emph>Barbaadiin</emph> fuuloota caancalaa mojuulii filataman qofa <item type=\"productname\">%PRODUCTNAME</item> qaba."

#. mxK3r
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3149983\n"
"help.text"
msgid "<link href=\"text/shared/05/00000160.xhp\">Contents</link>"
msgstr "<link href=\"text/shared/05/00000160.xhp\">Qabeentoota</link>"

#. mDkhN
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3145748\n"
"help.text"
msgid "Displays an index of the main topics of all modules."
msgstr "Kasaa mata dureewwan filatamoo mojuulootaa hundaa agarsiisa."

#. Wh34C
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3155366\n"
"help.text"
msgid "<link href=\"text/shared/05/00000130.xhp\">Index</link>"
msgstr "<link href=\"text/shared/05/00000130.xhp\">Kasaa</link>"

#. xsWx8
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3151351\n"
"help.text"
msgid "Displays a list of index keywords for the currently selected %PRODUCTNAME module."
msgstr "Tarree kasaa jechoota ijoo mojuulii ammee filatame %PRODUCTNAME agarsiisa."

#. ihDdx
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3149260\n"
"help.text"
msgid "<link href=\"text/shared/05/00000140.xhp\">Find</link>"
msgstr "<link href=\"text/shared/05/00000140.xhp\">Barbaadi</link>"

#. sb2MP
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3154188\n"
"help.text"
msgid "Allows you to carry out a full-text search. The search will include the entire Help contents of the currently selected <item type=\"productname\">%PRODUCTNAME</item> module."
msgstr "Barbaada barruu-guutuu raawwachuuf si hayyama.Barbaadi kun qabiyyee gargaartuu mojuulii ammee filatame <item type=\"productname\">%PRODUCTNAME</item> mara dabalata"

#. NQRts
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3154985\n"
"help.text"
msgid "<link href=\"text/shared/05/00000150.xhp\">Bookmarks</link>"
msgstr "<link href=\"text/shared/05/00000150.xhp\">Toorbarruu</link>"

#. AypHA
#: 00000110.xhp
msgctxt ""
"00000110.xhp\n"
"par_id3156062\n"
"help.text"
msgid "Contains user-defined bookmarks. You can edit or delete bookmarks, or click them to go to the corresponding pages."
msgstr "Toorbarruuwwan hiika fayyadamaa of keessatti qaba. Toorbarruuwwan gulaaluu yookaan haquu dandeessa, yookaan gara fuuloota walgitaniitti ce'uuf irratti cuqaasi."

#. oZkWs
#: 00000120.xhp
msgctxt ""
"00000120.xhp\n"
"tit\n"
"help.text"
msgid "Tips and Extended Tips"
msgstr ""

#. YfEyC
#: 00000120.xhp
msgctxt ""
"00000120.xhp\n"
"bm_id3150672\n"
"help.text"
msgid "<bookmark_value>Help; Help tips</bookmark_value><bookmark_value>tooltips; help</bookmark_value>"
msgstr ""

#. iE7DY
#: 00000120.xhp
msgctxt ""
"00000120.xhp\n"
"hd_id3155599\n"
"help.text"
msgid "<variable id=\"00000120\"><link href=\"text/shared/05/00000120.xhp\">Tips and Extended Tips</link></variable>"
msgstr ""

#. UWpFA
#: 00000120.xhp
msgctxt ""
"00000120.xhp\n"
"par_id3148520\n"
"help.text"
msgid "Tips and Extended Tips provide help while you work."
msgstr ""

#. U4ku2
#: 00000120.xhp
msgctxt ""
"00000120.xhp\n"
"hd_id3149140\n"
"help.text"
msgid "Tips"
msgstr "Qacceewwan"

#. JvD9y
#: 00000120.xhp
msgctxt ""
"00000120.xhp\n"
"par_id3157896\n"
"help.text"
msgid "<emph>Tips</emph> provide you with the names of toolbar buttons. To display a tip, rest the pointer over a toolbar button until the name of the button appears."
msgstr ""

#. phMKm
#: 00000120.xhp
msgctxt ""
"00000120.xhp\n"
"par_id3153910\n"
"help.text"
msgid "<emph>Tips</emph> are also displayed for some elements in a document, such as chapter names when you scroll through a long document."
msgstr ""

#. uGgBR
#: 00000120.xhp
msgctxt ""
"00000120.xhp\n"
"par_id992156\n"
"help.text"
msgid "Tips are always enabled."
msgstr ""

#. nnDi2
#: 00000120.xhp
msgctxt ""
"00000120.xhp\n"
"hd_id3147571\n"
"help.text"
msgid "Extended Tips"
msgstr "Qacceewwan Baay'atoo"

#. b9NHj
#: 00000120.xhp
msgctxt ""
"00000120.xhp\n"
"par_id3149346\n"
"help.text"
msgid "<emph>Extended Tips</emph> provide a brief description about buttons and commands. To display an extended tip, press <item type=\"keycode\">Shift+F1</item>, then point to a button or command."
msgstr ""

#. KZ5SB
#: 00000120.xhp
msgctxt ""
"00000120.xhp\n"
"par_idN10666\n"
"help.text"
msgid "If you always want extended tips instead of tips, enable the extended tips on <switchinline select=\"sys\"><caseinline select=\"MAC\"><emph>%PRODUCTNAME - Preferences</emph></caseinline><defaultinline><emph>Tools - Options</emph></defaultinline></switchinline><emph> - %PRODUCTNAME - General</emph>."
msgstr ""

#. RXCzT
#: 00000130.xhp
msgctxt ""
"00000130.xhp\n"
"tit\n"
"help.text"
msgid "Index - Keyword Search in the Help"
msgstr "Kasaa - Jefuraa Gargaartuu keessaa barbaadi"

#. uM8Y5
#: 00000130.xhp
msgctxt ""
"00000130.xhp\n"
"bm_id3149428\n"
"help.text"
msgid "<bookmark_value>Index tab in Help</bookmark_value><bookmark_value>Help; keywords</bookmark_value>"
msgstr "<bookmark_value>Index tab in Help</bookmark_value><bookmark_value>Help; keywords</bookmark_value>"

#. vEi93
#: 00000130.xhp
msgctxt ""
"00000130.xhp\n"
"hd_id3153884\n"
"help.text"
msgid "<variable id=\"00000130\"><link href=\"text/shared/05/00000130.xhp\">Index - Keyword Search in the Help</link></variable>"
msgstr "<variable id=\"00000130\"><link href=\"text/shared/05/00000130.xhp\">Kasaa - Gargaartuu keessatti Jefuraa Barbaadi</link></variable>"

#. vmDfR
#: 00000130.xhp
msgctxt ""
"00000130.xhp\n"
"par_id3150960\n"
"help.text"
msgid "<ahelp hid=\"sfx/ui/helpindexpage/HelpIndexPage\" visibility=\"hidden\">Double-click an entry or type the word you want to find in the index.</ahelp>"
msgstr "<ahelp hid=\"sfx/ui/helpindexpage/HelpIndexPage\" visibility=\"hidden\">Jecha kasaa keessaa argachuu barbaaddu barreessi ykn galfata</ahelp>lama cuqaasi."

#. vCFZF
#: 00000130.xhp
msgctxt ""
"00000130.xhp\n"
"par_id3148668\n"
"help.text"
msgid "<ahelp hid=\"sfx/ui/helpindexpage/display\" visibility=\"hidden\">Click to display the selected topic.</ahelp>"
msgstr "<ahelp hid=\"sfx/ui/helpindexpage/display\" visibility=\"hidden\">Mataduree filatame agarsiisuuf</ahelp>cuqaasi."

#. HPgqx
#: 00000130.xhp
msgctxt ""
"00000130.xhp\n"
"par_id3155934\n"
"help.text"
msgid "You can search for a specific topic by typing a word into the <emph>Search term</emph> text box. The window contains an alphabetical list of index terms."
msgstr "Sanduuqa barruu keessatti<emph>Jecha barbaadi</emph>barreesun mataduree tokkoof barbaaduu dandeessa"

#. wXC7X
#: 00000130.xhp
msgctxt ""
"00000130.xhp\n"
"par_id3145669\n"
"help.text"
msgid "If the cursor is in the index list when you type the search term, the display will jump directly to the next match. When you type a word in the <emph>Search term</emph> text box, the focus will jump to the best match in the index list."
msgstr "Yeroo jecha barbaadi barreessitu yoo qareen tarree kasaa keessa jiraate, agarsiisni gara walsimssiisa itti aanuutti darba.Sanduuqa barruu keessatti<emph>Jecha barbaadi</emph>yeroo jecha barreessitu, tarree kasaa keessaa xiyyeeffannoon gara walsimsiisa wayyaa'aatti darba."

#. AFUH2
#: 00000130.xhp
msgctxt ""
"00000130.xhp\n"
"par_id3147653\n"
"help.text"
msgid "The index and full-text searches always apply to the currently selected <item type=\"productname\">%PRODUCTNAME</item> application. Select the appropriate application using the list box on the help viewer's toolbar."
msgstr "Barbaadni Kasaa fi barruu-guutuu yeroo hunda fayyadama ammee filatame <item type=\"productname\">%PRODUCTNAME</item> irratti fayyadama. Fayyadama sirrii ta'e sanduuqa tarree fayyadamuun mul'isaa kamshaa gargaartuu filadhu."

#. MsRLT
#: 00000140.xhp
msgctxt ""
"00000140.xhp\n"
"tit\n"
"help.text"
msgid "Find - The Full-Text Search"
msgstr "Barbaadi Barruu-Guutuu - Barbaadi"

#. vqRPz
#: 00000140.xhp
msgctxt ""
"00000140.xhp\n"
"bm_id3148532\n"
"help.text"
msgid "<bookmark_value>Find tab in Help</bookmark_value><bookmark_value>Help; full-text search</bookmark_value><bookmark_value>full-text search in Help</bookmark_value>"
msgstr "<bookmark_value>Find tab in Help</bookmark_value><bookmark_value>Help; full-text search</bookmark_value><bookmark_value>full-text search in Help</bookmark_value>"

#. x3TUv
#: 00000140.xhp
msgctxt ""
"00000140.xhp\n"
"hd_id3148523\n"
"help.text"
msgid "<variable id=\"00000140\"><link href=\"text/shared/05/00000140.xhp\">Find - The Full-Text Search</link></variable>"
msgstr "<variable id=\"00000140\"><link href=\"text/shared/05/00000140.xhp\">Argadhu - Barbaadi Barruu-Guutuu</link></variable>"

#. U7EA6
#: 00000140.xhp
msgctxt ""
"00000140.xhp\n"
"par_id3155599\n"
"help.text"
msgid "<ahelp hid=\"sfx/ui/helpsearchpage/search\" visibility=\"hidden\">Enter the search term here. The search is not case-sensitive.</ahelp>"
msgstr "<ahelp hid=\"sfx/ui/helpsearchpage/search\" visibility=\"hidden\">Jecha Barbaachaa bakka kanatti galchi. Barbaachii,  qub-suukanaawaa miti.</ahelp>"

#. ZY75Y
#: 00000140.xhp
msgctxt ""
"00000140.xhp\n"
"par_id3153323\n"
"help.text"
msgid "<ahelp hid=\"sfx/ui/helpsearchpage/find\" visibility=\"hidden\">Click to start a full-text search for the term you entered.</ahelp>"
msgstr "<ahelp hid=\"sfx/ui/helpsearchpage/find\" visibility=\"hidden\">Jecha galfameef barbaadi barruu-guutuu eegaluuf cuqaasi.</ahelp>"

#. BS7dG
#: 00000140.xhp
msgctxt ""
"00000140.xhp\n"
"par_id3150499\n"
"help.text"
msgid "<ahelp hid=\"sfx/ui/helpsearchpage/results\" visibility=\"hidden\">Lists the headings of the pages found in your full-text search. To display a page, double-click its entry.</ahelp>"
msgstr "<ahelp hid=\"sfx/ui/helpsearchpage/results\" visibility=\"hidden\">Matadureewwan fuuloota barbaadi barruu-guutuu kee keessatti argaman tarreessa. Fuula agarsiisuuf, galfata lama cuqaasi.</ahelp>"

#. eJLq7
#: 00000140.xhp
msgctxt ""
"00000140.xhp\n"
"par_id3156027\n"
"help.text"
msgid "<ahelp hid=\"sfx/ui/helpsearchpage/completewords\" visibility=\"hidden\">Specifies whether to carry out an exact search for the word you entered. Incomplete words will not be found.</ahelp>"
msgstr "<ahelp hid=\"sfx/ui/helpsearchpage/completewords\" visibility=\"hidden\">Jecha galchiteef barbaadi sirrii akka gageessu adda baasa. Jechootni hin xumuramiin argamuu hin danda'an.</ahelp>"

#. gbq7L
#: 00000140.xhp
msgctxt ""
"00000140.xhp\n"
"par_id3155552\n"
"help.text"
msgid "<ahelp hid=\"sfx/ui/helpsearchpage/headings\" visibility=\"hidden\">Specifies whether to only search in document headings for the search term.</ahelp>"
msgstr "<ahelp hid=\"sfx/ui/helpsearchpage/headings\" visibility=\"hidden\">Jecha barbaadi mata durreewwan galmee keessa jiran qofa keessaa akka barbaadu adda baasa.</ahelp>"

#. cAGcs
#: 00000140.xhp
msgctxt ""
"00000140.xhp\n"
"par_id3155555\n"
"help.text"
msgid "<ahelp hid=\"sfx/ui/helpsearchpage/display\" visibility=\"hidden\">Displays the entry selected in the list.</ahelp>"
msgstr "<ahelp hid=\"sfx/ui/helpsearchpage/display\" visibility=\"hidden\">Galfata tarree keessaa filame agarsiisa.</ahelp>"

#. iBiGG
#: 00000140.xhp
msgctxt ""
"00000140.xhp\n"
"par_id3152552\n"
"help.text"
msgid "The full text search function in $[officename] Help allows you to find Help documents that contain any combination of search terms. To do this, type one or more words into the <emph>Search term</emph> text field."
msgstr "Fankiishiniin barbaada guutuu barruu $[officename] Gargaartuu keessaa makii jechoota  barbaadi kamiyyuu galmeewwan Gargaartuu barbaaduudhaaf si dandeessa.Kana gochuuf, <emph>Search term</emph> keessatti jecha tokko ykn tokkoo ol katabi."

#. tZvTM
#: 00000140.xhp
msgctxt ""
"00000140.xhp\n"
"par_id3153345\n"
"help.text"
msgid "The <emph>Search term</emph> text field stores the words you entered last. To repeat a previous search, click the arrow icon and select the term from the list."
msgstr "Dirreen barruu<emph>Jecha barbaadi</emph>jechoota jalqaba galchite kuusa. Barbaada duraa irra deebi'uuf, sarjoo xiyyaa cuqaasuun jechicha tarree keessaa filadhu."

#. HUQ6C
#: 00000140.xhp
msgctxt ""
"00000140.xhp\n"
"par_id3155941\n"
"help.text"
msgid "After the search has been carried out, the document headings of the results appear in a list. Either double-click an entry, or select it and click <emph>Display</emph> to load the corresponding Help document."
msgstr "Erga barbaadi raawwateen booda, matadureewwan galmee tarree keessatti mul'atu. Galfata lama cuqaasi yookaan galmee gargaartuu walfakaataa fe'uuf filadhu <emph>Agarsiisi</emph>cuqaasi."

#. YYczi
#: 00000140.xhp
msgctxt ""
"00000140.xhp\n"
"par_id3157958\n"
"help.text"
msgid "Use the check box <emph>Find in headings only</emph> to limit the search to document headings."
msgstr "Barbaadni akka matadureewwan galmee irratti qofa ta'uuf<emph>Matadureewwan keessaa qofa</emph>sanduuqa filannoo fayyadami."

#. TWWt7
#: 00000140.xhp
msgctxt ""
"00000140.xhp\n"
"par_id3147210\n"
"help.text"
msgid "The <emph>Complete words only</emph> check box allows you to perform an exact search. If this box is marked, incomplete words will not be found. Do not mark this check box if the search term you enter should also be found as part of a longer word."
msgstr "Sanduuqni filannoo<emph>Jechoota guutuu qofa</emph> barbaada sirrii akka gootu si dandeessisa. Yoo saanduqni kum mallattefame, jechootni haanquun hin argataman. Yoo jechi barbaadi kee akka qaama jecha dheeraatti argama taanaan sanduuqicha hin mallateessiin."

#. bY5wT
#: 00000140.xhp
msgctxt ""
"00000140.xhp\n"
"par_id3146798\n"
"help.text"
msgid "You can enter any combination of search terms, separated by spaces. Searching is not case-sensitive."
msgstr "Makaa jechoota barbaadde galchuu dandeessa, iddooleetin kan adda bahan. Barbaadni qub-sukanaawaa miti."

#. AfnGS
#: 00000140.xhp
msgctxt ""
"00000140.xhp\n"
"par_id3149732\n"
"help.text"
msgid "The index and full-text searches always apply to the currently selected %PRODUCTNAME application. Select the appropriate application using the list box on the help viewer's toolbar."
msgstr "Yeroo mara barbaadni kasaa fi barruu-guutuu fayyadama ammee filatametiif %PRODUCTNAME fayyadama."

#. B6BtZ
#: 00000150.xhp
msgctxt ""
"00000150.xhp\n"
"tit\n"
"help.text"
msgid "Managing Bookmarks"
msgstr "Toorbarruuwwan Taliiguu"

#. SkFUB
#: 00000150.xhp
msgctxt ""
"00000150.xhp\n"
"bm_id3153244\n"
"help.text"
msgid "<bookmark_value>Help; bookmarks</bookmark_value><bookmark_value>bookmarks; Help</bookmark_value>"
msgstr "<bookmark_value>Help; bookmarks</bookmark_value><bookmark_value>bookmarks; Help</bookmark_value>"

#. jcs4K
#: 00000150.xhp
msgctxt ""
"00000150.xhp\n"
"hd_id3154349\n"
"help.text"
msgid "<variable id=\"doc_title\"><link href=\"text/shared/05/00000150.xhp\">Managing Bookmarks</link></variable>"
msgstr "<variable id=\"doc_title\"><link href=\"text/shared/05/00000150.xhp\">Toorbarruuwwan Taliiguu</link></variable>"

#. 4k7H2
#: 00000150.xhp
msgctxt ""
"00000150.xhp\n"
"par_id3154840\n"
"help.text"
msgid "<ahelp hid=\"sfx/ui/bookmarkdialog/BookmarkDialog\" visibility=\"hidden\">Displays the name of the bookmarked page. You can also type a new name for the bookmark.</ahelp>"
msgstr "<ahelp hid=\"sfx/ui/bookmarkdialog/BookmarkDialog\" visibility=\"hidden\">Maqaa fuula toorbarreeffamee agarsiisa. Toorbarruu kanaaf maqaa haaraas barreessuufii</ahelp>ni dandeessa."

#. DCXuy
#: 00000150.xhp
msgctxt ""
"00000150.xhp\n"
"par_id3149140\n"
"help.text"
msgid "<image src=\"sfx2/res/favourite.png\" id=\"img_id3149549\" width=\"1cm\" height=\"1cm\"><alt id=\"alt_id3149549\">Icon</alt></image>"
msgstr ""

#. H2dME
#: 00000150.xhp
msgctxt ""
"00000150.xhp\n"
"par_id3145314\n"
"help.text"
msgid "Use the <emph>Add to Bookmarks</emph> icon to set a bookmark for the current page shown in the Help."
msgstr "Fuula ammee gargaartuu irratti mul'ifamef qindeessuuf <emph>Toorbarruuwwan ida'i</emph> sajoo fayyadami."

#. UK7NF
#: 00000150.xhp
msgctxt ""
"00000150.xhp\n"
"par_id3149827\n"
"help.text"
msgid "You can find the bookmarks on the <emph>Bookmarks</emph> tab page."
msgstr "Toorbarruuwwan fuula caancalaa <emph>Toorbarruuwwan</emph>irratti argachuu dandeessa."

#. ygCDN
#: 00000150.xhp
msgctxt ""
"00000150.xhp\n"
"par_id3145345\n"
"help.text"
msgid "<ahelp hid=\"sfx/ui/helpbookmarkpage/HelpBookmarkPage\" visibility=\"visible\">Double-clicking a bookmark or pressing the <emph>Return</emph> key opens the assigned page in Help. A right-click opens the context menu.</ahelp>"
msgstr ""

#. qqCBe
#: 00000150.xhp
msgctxt ""
"00000150.xhp\n"
"par_id3166410\n"
"help.text"
msgid "Use the <item type=\"keycode\">Del</item> key to delete a selected bookmark."
msgstr ""

#. QFH6i
#: 00000150.xhp
msgctxt ""
"00000150.xhp\n"
"par_id3145382\n"
"help.text"
msgid "The following commands are on the context menu of a bookmark:"
msgstr "Ajajootni armaan gadii baafata halqaraa toorbarruu irraati"

#. ApGPm
#: 00000150.xhp
msgctxt ""
"00000150.xhp\n"
"par_id3147573\n"
"help.text"
msgid "<emph>Display</emph> - <ahelp hid=\"HID_HELP_BOOKMARKS_OPEN\" visibility=\"visible\">displays the selected help subject</ahelp>."
msgstr "<emph>Display</emph> - <ahelp hid=\"HID_HELP_BOOKMARKS_OPEN\" visibility=\"visible\">dhimma gargaartuu filtame agarsiisa</ahelp>."

#. KhCTF
#: 00000150.xhp
msgctxt ""
"00000150.xhp\n"
"par_id3150771\n"
"help.text"
msgid "<emph>Rename</emph> - <ahelp hid=\"HID_HELP_BOOKMARKS_RENAME\" visibility=\"visible\">opens a dialog for entering another name for the bookmark</ahelp>."
msgstr "<emph>Rename</emph> - <ahelp hid=\"HID_HELP_BOOKMARKS_RENAME\" visibility=\"visible\">maqaa adda biraa torbarruudhaaf galchuuf qaaqa bana</ahelp>."

#. DGdEF
#: 00000150.xhp
msgctxt ""
"00000150.xhp\n"
"par_id3153087\n"
"help.text"
msgid "<emph>Delete</emph> - <ahelp hid=\"HID_HELP_BOOKMARKS_DELETE\" visibility=\"visible\">deletes the selected bookmark.</ahelp>"
msgstr ""

#. VqaZD
#: 00000160.xhp
msgctxt ""
"00000160.xhp\n"
"tit\n"
"help.text"
msgid "Contents - The Main Help Topics"
msgstr "Qabeentoota - Matadureewwan ijoo gargaarsaa"

#. y5FLx
#: 00000160.xhp
msgctxt ""
"00000160.xhp\n"
"bm_id3147090\n"
"help.text"
msgid "<bookmark_value>Help; topics</bookmark_value><bookmark_value>tree view of Help</bookmark_value>"
msgstr "<bookmark_value>Help; topics</bookmark_value><bookmark_value>tree view of Help</bookmark_value>"

#. u95Wi
#: 00000160.xhp
msgctxt ""
"00000160.xhp\n"
"hd_id3146856\n"
"help.text"
msgid "<variable id=\"doc_title\"><link href=\"text/shared/05/00000160.xhp\">Contents - The Main Help Topics</link></variable>"
msgstr "<variable id=\"doc_title\"><link href=\"text/shared/05/00000160.xhp\">Qabeentoota - Matadureewwan Gargaartuu Ijoo</link></variable>"

#. 82jUN
#: 00000160.xhp
msgctxt ""
"00000160.xhp\n"
"par_id3147000\n"
"help.text"
msgid "<ahelp hid=\"sfx/ui/helpcontentpage/HelpContentPage\">Displays the main help themes, arranged in a similar way to folders in a file manager.</ahelp>"
msgstr "<ahelp hid=\"sfx/ui/helpcontentpage/HelpContentPage\">Dhamsawwan ijoo gargaartuu agarsiisa, ukaankaa taliigaa keessatti haaluma wal fakkaatuun qindeeffamu.</ahelp>"

#. MyKSG
#: 00000160.xhp
msgctxt ""
"00000160.xhp\n"
"par_id3151315\n"
"help.text"
msgid "<image id=\"img_id3152924\" src=\"formula/res/fapclose.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3152924\">Icon</alt></image>"
msgstr "<image id=\"img_id3152924\" src=\"formula/res/fapclose.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3152924\">Sajoo</alt></image>"

#. 87kb7
#: 00000160.xhp
msgctxt ""
"00000160.xhp\n"
"par_id3150774\n"
"help.text"
msgid "Double-click a closed folder to open it and display the subfolders and Help pages."
msgstr "Ukaankaa cufaa banuuf akkasumas ukaankaalee xixiqqaa fi fuula gargaartuu agarsiisuuf lama cuqaasi."

#. DCbpB
#: 00000160.xhp
msgctxt ""
"00000160.xhp\n"
"par_id3150506\n"
"help.text"
msgid "<image id=\"img_id3156426\" src=\"formula/res/fapopen.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3156426\">Icon</alt></image>"
msgstr "<image id=\"img_id3156426\" src=\"formula/res/fapopen.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3156426\">Sajoo</alt></image>"

#. EWXAu
#: 00000160.xhp
msgctxt ""
"00000160.xhp\n"
"par_id3154749\n"
"help.text"
msgid "Double-click an open folder to close it and hide the subfolders and Help pages."
msgstr "Ukaankaa banaa cufuuf akkasumas ukaankaalee xixiqqaa fi fuula gargaartuu dhoksuuf lama cuqaasi."

#. gapPN
#: 00000160.xhp
msgctxt ""
"00000160.xhp\n"
"par_id3166410\n"
"help.text"
msgid "<image id=\"img_id3150255\" src=\"sfx2/res/hlpdoc.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3150255\">Icon</alt></image>"
msgstr "<image id=\"img_id3150255\" src=\"sfx2/res/hlpdoc.png\" width=\"0.222inch\" height=\"0.222inch\"><alt id=\"alt_id3150255\">Sajoo</alt></image>"

#. gLAKq
#: 00000160.xhp
msgctxt ""
"00000160.xhp\n"
"par_id3152909\n"
"help.text"
msgid "Double-click a document icon to display the corresponding Help page."
msgstr "Fuula gargaarsaa walfakaataa agarsiisuuf sajoo galmee lama cuqaasi."

#. yFLEy
#: 00000160.xhp
msgctxt ""
"00000160.xhp\n"
"par_id3158432\n"
"help.text"
msgid "Use the arrow keys in combination with the <emph>Return</emph> key to drop down and roll up entries and to open documents."
msgstr ""

#. PkTE9
#: err_html.xhp
msgctxt ""
"err_html.xhp\n"
"tit\n"
"help.text"
msgid "Help Page Not Found"
msgstr "Fuula grgaartuu hin argamiin"

#. NedCe
#: err_html.xhp
msgctxt ""
"err_html.xhp\n"
"hd_id3146957\n"
"help.text"
msgid "Could not find Help page (404)."
msgstr ""

#. YF3vS
#: err_html.xhp
msgctxt ""
"err_html.xhp\n"
"par_id3147088\n"
"help.text"
msgid "That is an error. Possible causes are:"
msgstr ""

#. afzNC
#: err_html.xhp
msgctxt ""
"err_html.xhp\n"
"par_id131592238966436\n"
"help.text"
msgid "The page does not exist and must be created."
msgstr ""

#. wBHiJ
#: err_html.xhp
msgctxt ""
"err_html.xhp\n"
"par_id201592238985883\n"
"help.text"
msgid "The page exists, but the Help ID is wrong or missing."
msgstr ""

#. Bbuu2
#: err_html.xhp
msgctxt ""
"err_html.xhp\n"
"par_id761592239118086\n"
"help.text"
msgid "Use the Module, Contents, Index and Search selectors to find the right page."
msgstr ""

#. aKd5h
#: err_html.xhp
msgctxt ""
"err_html.xhp\n"
"par_id971592240070356\n"
"help.text"
msgid "The following data could be helpful in locating the error:"
msgstr ""

#. Eekrb
#: err_html.xhp
msgctxt ""
"err_html.xhp\n"
"par_id3143268\n"
"help.text"
msgid "Help ID: <emph><help-id-missing/></emph>"
msgstr "ID Gargarsaa: <emph><help-id-missing/></emph>"

#. UsFJF
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"tit\n"
"help.text"
msgid "The %PRODUCTNAME Help Window"
msgstr ""

#. B4iGy
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"bm_id301534906947308\n"
"help.text"
msgid "<bookmark_value>%PRODUCTNAME Help</bookmark_value>        <bookmark_value>Help pages;Index</bookmark_value>        <bookmark_value>Help pages;search in index</bookmark_value>        <bookmark_value>search;Help index</bookmark_value>        <bookmark_value>Help pages;contents</bookmark_value>"
msgstr ""

#. TwTxY
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"hd_id3153884\n"
"help.text"
msgid "<variable id=\"newhlp\"><link href=\"text/shared/05/new_help.xhp\">The %PRODUCTNAME Help</link></variable>"
msgstr ""

#. 73Gwo
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id171534888116942\n"
"help.text"
msgid "%PRODUCTNAME Help pages are displayed in your system default web browser."
msgstr ""

#. pCtBo
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id3156183\n"
"help.text"
msgid "The Help system for all versions of the software is based on the same source files. Some of the functions described in Help may not be included in this particular distribution. Some features specific to a distribution may not be mentioned in this Help."
msgstr ""

#. RuT4t
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id3147143\n"
"help.text"
msgid "<ahelp hid=\".uno:HelpOnHelp\" visibility=\"hidden\">Provides an overview of the Help system.</ahelp>"
msgstr ""

#. RrKY2
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id341534965962279\n"
"help.text"
msgid "Help pages of %PRODUCTNAME Extensions still use the old Help system. The old Help system help pages <link href=\"text/shared/05/00000110.xhp\">are available from here</link>."
msgstr ""

#. HFYrD
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"hd_id701534964258231\n"
"help.text"
msgid "The %PRODUCTNAME Help pages features"
msgstr ""

#. GdD6F
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"hd_id561534964266978\n"
"help.text"
msgid "The Module List"
msgstr ""

#. QNkEX
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id851534964274673\n"
"help.text"
msgid "Located on the top of the page, click to open the drop-down list and select the %PRODUCTNAME module to display the module Help main entry page."
msgstr ""

#. 8ABkE
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"hd_id1001534964280630\n"
"help.text"
msgid "The Language List (Help online only)."
msgstr ""

#. WC3Wy
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id801534964285706\n"
"help.text"
msgid "Available only in the online version, select the language to display the current help page."
msgstr ""

#. xL9E7
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"hd_id821534891267696\n"
"help.text"
msgid "<variable id=\"hlpindx01\"><link href=\"text/shared/05/new_help.xhp#helpindx\">The Help Index</link></variable>"
msgstr ""

#. CAQ9K
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id3151351\n"
"help.text"
msgid "The Help Index displays a list of keywords for all %PRODUCTNAME modules. Click on any keyword in the list to open the linked Help page."
msgstr ""

#. vqYih
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"hd_id151534901836252\n"
"help.text"
msgid "Searching the Help Index"
msgstr ""

#. ATPjm
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id311534901893169\n"
"help.text"
msgid "Type the keyword in the Search text box. The search is performed immediately, while you type the keyword."
msgstr ""

#. cohBP
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id171632107583486\n"
"help.text"
msgid "The search results are displayed as a filtered list of matches grouped by module name. The search results also include near matches. The matching parts of the search term are highlighted in each result."
msgstr ""

#. 4EdAj
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id201534891524377\n"
"help.text"
msgid "The <emph>GLOBAL</emph> heading indicates a match for keywords relevant to more than one %PRODUCTNAME module. For example, cell borders applies to spreadsheets cells as well as text and presentation table cells or frames."
msgstr ""

#. cFJDC
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id261534891513315\n"
"help.text"
msgid "Use the arrow icons on the bottom of the Index to scroll forward or backward the Index entries or filtered result list."
msgstr ""

#. KbQfN
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"hd_id901534891620807\n"
"help.text"
msgid "<variable id=\"hlpcnts01\"><link href=\"text/shared/05/new_help.xhp#hlpcnts\">Contents - The Main Help Topics</link></variable>"
msgstr ""

#. mPuEx
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id3145748\n"
"help.text"
msgid "Displays an index of the main topics of all modules."
msgstr ""

#. ADrSX
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id3150774\n"
"help.text"
msgid "Click a closed folder (<emph>⊞</emph>) to open it and display the subfolders and Help pages."
msgstr ""

#. WNwHX
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id3154749\n"
"help.text"
msgid "Click an open folder (<emph>⊟</emph>) to close it and hide the subfolders and Help pages."
msgstr ""

#. AvoCg
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id3152909\n"
"help.text"
msgid "Click a link to display the corresponding Help page."
msgstr ""

#. pffBT
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"hd_id441534964525171\n"
"help.text"
msgid "Using the browser for %PRODUCTNAME Help"
msgstr ""

#. J3SjC
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"hd_id471534889101620\n"
"help.text"
msgid "Navigating in Help pages"
msgstr ""

#. 35sF7
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id871534889171418\n"
"help.text"
msgid "Use the <emph>Back</emph> and <emph>Forward</emph> buttons of the browser to navigate between pages. In most browsers, a long click on the <emph>Back</emph> button displays a dropdown list of previously visited pages and a long click on the <emph>Forward</emph> button display a list of visited pages after the current one."
msgstr ""

#. HG7Ez
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"hd_id321534889287756\n"
"help.text"
msgid "<variable id=\"bkm01\"><link href=\"text/shared/05/new_help.xhp#bkmhlppag\">Bookmarking Help pages</link></variable>"
msgstr ""

#. bZEVC
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id581534889349758\n"
"help.text"
msgid "Use the bookmark feature of the browser for quick access to relevant Help pages. To bookmark a page in most browsers:"
msgstr ""

#. eJCDH
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id71534889492593\n"
"help.text"
msgid "Open the <emph>Bookmark</emph> menu of the browser,"
msgstr ""

#. kZCGj
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id71534889724361\n"
"help.text"
msgid "select <emph>Add bookmark</emph>, or"
msgstr ""

#. ZxDFu
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id961534889672410\n"
"help.text"
msgid "Press <switchinline select=\"sys\">                    <caseinline select=\"MAC\"><emph>Command</emph></caseinline><defaultinline><emph>Ctrl</emph></defaultinline></switchinline><emph>+D</emph> on most browsers."
msgstr ""

#. a2wcp
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id191534889878558\n"
"help.text"
msgid "Enter the name, folder and meaningful tags for the bookmark."
msgstr ""

#. 34WGE
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id771534889897625\n"
"help.text"
msgid "Close the bookmark dialog of the web browser."
msgstr ""

#. s8CEr
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"hd_id571534890260376\n"
"help.text"
msgid "Help Pages Navigation History"
msgstr ""

#. bLunv
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id411534890266018\n"
"help.text"
msgid "Each Help page visited is recorded in the web browser history. To open the navigation history:"
msgstr ""

#. aRYXb
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id401534890287783\n"
"help.text"
msgid "Choose the <emph>History</emph> menu of the web browser,"
msgstr ""

#. DTRJ3
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id991534890295828\n"
"help.text"
msgid "Select <emph>Show History</emph>."
msgstr ""

#. xmV5p
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id591534890299255\n"
"help.text"
msgid "Click on any entry of the history main window to open the corresponding help page."
msgstr ""

#. yPvvo
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"hd_id841534888870987\n"
"help.text"
msgid "Copying Help contents to clipboard"
msgstr ""

#. YcBZG
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_idN10926\n"
"help.text"
msgid "You can copy contents from the Help page to the clipboard on your operating system with standard copy commands. For example:"
msgstr ""

#. JLdeb
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_idN1092C\n"
"help.text"
msgid "On a Help page, select the text that you want to copy."
msgstr ""

#. sdDb6
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_idN10930\n"
"help.text"
msgid "Press <switchinline select=\"sys\"><caseinline select=\"MAC\"><emph>Command</emph></caseinline><defaultinline><emph>Ctrl</emph></defaultinline></switchinline><emph>+C</emph>."
msgstr ""

#. 7atTn
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id791534903145827\n"
"help.text"
msgid "Some contents in help pages can be copied to the system clipboard with only one mouse click. In these cases a tooltip appears when hovering the mouse on the copy-enabled contents. For example, the following line is copy-enabled:"
msgstr ""

#. wwBQj
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_id381534903133044\n"
"help.text"
msgid "<item type=\"input\">=SUM(A1:A10)</item>"
msgstr ""

#. Egazs
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"hd_id201534888332793\n"
"help.text"
msgid "Searching in current page"
msgstr ""

#. E47Bf
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_idN10933\n"
"help.text"
msgid "To search in the current Help page:"
msgstr ""

#. wQo5e
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_idN10939\n"
"help.text"
msgid "Open the Search tool in your web browser, which is usually accessible using the <switchinline select=\"sys\"><caseinline select=\"MAC\"><emph>Command</emph></caseinline><defaultinline><emph>Ctrl</emph></defaultinline></switchinline><emph>+F</emph> shortcut."
msgstr ""

#. TFYKC
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_idN10A22\n"
"help.text"
msgid "In the <emph>Search for</emph> box, enter the text that you want to find."
msgstr ""

#. 9G9Bu
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_idN10A48\n"
"help.text"
msgid "Select the search options that you want to use."
msgstr ""

#. GixFD
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_idN10A26\n"
"help.text"
msgid "Press <emph>Enter</emph>."
msgstr ""

#. fFDvi
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"par_idN10A59\n"
"help.text"
msgid "To find the previous occurrence of the search term on the page, click on the <emph>Up arrow</emph>. To find the next occurrence, click on the <emph>Down arrow</emph>."
msgstr ""

#. mtikB
#: new_help.xhp
msgctxt ""
"new_help.xhp\n"
"hd_id141534964599864\n"
"help.text"
msgid "Contents general information"
msgstr ""
